
.webglslider-inner {
	z-index: 1;
}

.webglslider-preloader{
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #f6f5f5;
    transition: all 1s ease-in-out;
    z-index: 2;
    opacity: 1;
}

.webglslider-preloader.hidden-preloader{
	z-index: 0;
	opacity: 0;
}

.logo-svg{
	width: 200px;
	height: 200px;
	margin: 20px;
	animation: logoScale 2s 3s ease-in-out alternate infinite;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

@media (max-width: 768px){
	.logo-svg{
		width: 100px;
		height: 100px;
	}
}

.logo-stroke{
	stroke-width: .5;
	fill: #f6f5f5;
	stroke: #000;
	stroke-dasharray: 400;
	stroke-dashoffset: 400;
	animation: logoStroke 1.5s 2s ease-in-out forwards;
}

.logo-path{
	stroke-width: .5;
	stroke-dashoffset: 130;
	stroke-dasharray: 130;
	stroke: #000;
	fill: #f6f5f5;
	animation: logo 1s 1s ease-in-out forwards;
}

@keyframes logo{
	0% {
		stroke-dashoffset: 130;
	}
	100% {
		stroke-dashoffset: 0;
	}
}

@keyframes logoStroke{
	0% {
		stroke-dashoffset: 400;
	}
	70% {
		stroke-dashoffset: 0;
		fill: #f6f5f5;
	}
	100%{
		stroke-dashoffset: 0;
		fill: #000;
	}
}

@keyframes logoScale{
	0%{
		transform: scale(1);
	}
	100%{
		transform: scale(1.1);
	}

}
  		

.display-none{
	display: none;
}

.top-slider.webglslider{
	height: 40.58823529vw;
}

.top-slider.webglslider::before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	top: 0;
	left: 0;
	z-index: 2;
	transition: all .4s ease-in-out;
}

/*.top-slider.webglslider:hover::before{
	opacity: 0;
}*/


/*.top-slider.webglslider:hover .theme-1{
	--item-bg: rgba(0,0,0,.17);
}*/

.grid__item {
	position: relative;
	display: flex;
	align-items: stretch;
	width: 100%;
}

.grid__item--bg {
	-webkit-background-size: cover;
	background-size: cover;
	height: 40.58823529vw;
}

.grid__item-content {
	width: 100%;
	padding: 8vw;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	overflow: hidden;
	background: var(--item-bg);
	transition: all .4s ease-in-out;
}

.grid__item--bg .grid__item-content {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}


.grid__item-img {
	display: block;
	height: 100%;
	width: 100%;
}

.grid__item-img canvas {
	height: 100%;
}

.grid__item-img img {
	height: 100%;
	display: none;
}

.grid__item-img img:first-child{
	display: block;
	position: absolute;
	z-index: -1;
}

.grid__item-text {
	font-size: 1rem;
	line-height: 1.75;
	color: var(--item-text);
	text-align: center;
}

.theme-1 {
	--item-bg: rgba(0,0,0,0.1);
	--item-link: #fff;
	--item-link-hover: #fff;
	--item-meta: #fff;
	--item-title: #fff;
	--item-subtitle: #fff;
	--item-text: #fff;
}

.data-slide{
	display: none;
}

.display-none{
	display: none;
}

.top-slider__controls{
  z-index: 3;
}

.top-slider__controls-left, .top-slider__controls-right{
    z-index: 3;
}

.webglslider-preloader{
  z-index: 3;
}


.grid__item-content {
    width: 70%;
    padding: 8vw;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    overflow: hidden;
    background: var(--item-bg);
    transition: all .4s ease-in-out;
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}


@media (max-width: 767px){
	.top-slider.webglslider{
		height: 105.5555556vw;
	}

	.grid__item--bg{
		height: 105.5555556vw;
	}
}